/* ------------ Allgemeine Formatierung -------------- */
* {
  margin: 0px;
  padding: 0px;
}
h3 {
  font-family: impact, arial, sans-serif;
  font-size: 34px;
  color: #efba6c;
  text-transform: uppercase;
  font-weight: normal;
}
h4 {
  font-family: arial, sans-serif;
  font-size: 18px;
  color: #585857;
  text-transform: uppercase;
  font-weight: bold;
}
#name {
  font-size: 18px;
  text-transform: uppercase;  
}
#zuname {
  font-size: 25px;
  padding-top: 10px;
  padding-right: 30px;
}
#name {
  text-decoration: none;
  font-size: 25px;
  float: right;
  padding-top: 10px;
  padding-right: 10px;
  color: #efba6c;
}
#obenunten {
  float: right;
  text-decoration: none;
  font-size: 40px;
  padding-right: 10px;
  color: #efba6c;
}
#link {
  padding-top: 40px;
  text-decoration: none;
  font-size: 20px;
  color: #efba6c;
}
#oben {
  height: 400px;
  padding: 50px;
}
a {
  text-decoration: none;
  color: #585857;
}
a:hover {
  color: #efba6c;
}
/* ------------ Allgemeine Klassen ------------------- */
.clearing{
  clear: both;
}
html {
  scroll-behavior: smooth;
}
/* ---------------------- BOXEN ----------------------- */
body {
  background-image: url(images/Hintergrundbild.webp);
  background-size: cover;
  background-attachment: fixed;
  font-family: Arial, Calibri, sans-serif;
  font-size: 15px;
  color: #585857;
}
header {
  position: sticky;
  top: 0;
  height: 50px;
  padding: 15px;
  background-color: white;
  text-align: right;
}
header img {
  height: 50px;
  float: left;
}
main {
  padding: 50px;
  background-color: rgba(255, 255, 255, 0.9);
}
article {
  margin: 10px;
  padding: 20px;
  background-color: rgba(227, 227, 227, 0.8);
}
article img {
  border-width: 2px;
  border-color: white;
  border-style: solid;
  width: 200px;
  float: left;
  margin: 10px;
}
footer {
  background-color: #585857;
  padding: 10px;
  min-height: 150px;
  font-size: 16px;
  color: white;
}
footer img {
  height: 200px;
  padding-right: 20px;
  float: left;
}